function::set_user_int
Prev | Chapter 26. String and data writing functions Tapset | Next

## Name

function::set_user_int — Writes an int value to user memory

## Synopsis

        set_user_int(addr:long,val:long)

## Arguments

`addr`

  The user address to write the int to

`val`

  The int which is to be written

## Description

Writes the int value to a given user memory address. Reports an error when writing to the given address fails. Requires the use of guru mode (-g).

Prev | Up | Next
function::set_user_char | Home | function::set_user_long